# Interface RequestInterceptorParams

#### Hierarchy

- RequestInterceptorParams

- Defined in src/fetchAdapter.ts:51

#####
Index

### Properties

config
requestMeta?
url

## Properties

### config

config: RequestInit

- Defined in src/fetchAdapter.ts:53

### `Optional` requestMeta

requestMeta?: RequestMeta

- Defined in src/fetchAdapter.ts:54

### url

url: string

- Defined in src/fetchAdapter.ts:52

Generated using TypeDoc